CVE-2008-2196

2008-05-14T17:20:00
ID CVE-2008-2196
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:39:00

Description

Cross-site scripting (XSS) vulnerability in admin.php in LifeType 1.2.8 allows remote attackers to inject arbitrary web script or HTML via the newBlogUserName parameter in an addBlogUser action, a different vector than CVE-2008-2178.